<?
$PERM["personal"]["7"]="W";
$PERM["personal"]["8"]="W";
$PERM["catalog"]["7"]="W";
$PERM["catalog"]["8"]="W";
$PERM["news"]["7"]="W";
$PERM["news"]["8"]="W";
$PERM["about"]["7"]="W";
$PERM["about"]["8"]="W";
$PERM["index.php"]["7"]="W";
$PERM["index.php"]["8"]="W";
$PERM["local"]["7"]="W";
$PERM["/"]["*"]="R";
?>